How to install libcsparse3.1.4 on Debian 9 (Stretch)